/* Style-Sheets */
body { background:url('../images/bg2.jpg') fixed no-repeat 50% 50%; background-size:cover; }
#b0 { position:absolute; left:0; top:0; width:100%; height:255px; background:url('../images/bg1.jpg') no-repeat 50% 50%; background-size:cover; box-sizing:border-box; }
#b1 { position:absolute; left:0; top:0; padding:0 20px; width:541px; box-sizing:border-box; }
#b2 { position:absolute; left:0; bottom:0; padding:0 20px; width:541px; box-sizing:border-box; }
#b1 p { width:100%; background:#fff; box-sizing:border-box; font:400 20px/25px "Letter Gothic"; padding:36px 20px 15px 20px; height:145px; margin:0; }
#b2 p { width:100%; background:#fff; box-sizing:border-box; font:400 45px/50px "Letter Gothic"; padding:10px 17px 0 17px; height:210px; margin:0; }
a { color:inherit; font:inherit; text-decoration:none; }
a:hover { text-decoration:underline; }

@media (max-height:485px) {
	#b2 { bottom:initial; top:275px; }
}

@media (max-width:541px) {
	#b0 { padding:0 20px; }
	#b1,#b2 { width:100%; }
	#b2 p { font:400 8.4vw/9.4vw "Letter Gothic"; }
}

@font-face {font-family:'Letter Gothic';
	font-style:normal;
	font=weight:700;
	src:url('../fonts/202EB4_2_0.eot'); 
	src:url('../fonts/202EB4_2_0.woff') format('woff'),url('../fonts/202EB4_2_0.ttf') format('truetype');
}

@font-face {font-family:'Letter Gothic';
	font-style:normal;
	font=weight:400;
	src:url('../fonts/202EB4_0_0.eot'); 
	src:url('../fonts/202EB4_0_0.woff') format('woff'),url('../fonts/202EB4_0_0.ttf') format('truetype');
}
